/*320*/
h1, .h1{
	font-size:28px;
}
h2, .h2{
	font-size:24px;
	font-weight:600;
}
.homeIntro h1 { font-size:26px;}
.homeIntro h2 { font-size:12px;}
h3, .h3{
	font-weight: 600;
}
h2.alt, .h2.alt{
	font-size:32px;
	font-weight: 400;
	color:#989a9c;
}

.block,.block.twoColumn,.block.threeColumn,.sidebar,.content,.wrapper, .footer .column,.homeIntro .left, 
.homeIntro .right,.newsHome .left, .newsHome .right,
.yourNearestHome .left, .yourNearestHome .right, .yourNearestHome li,
.tabs a, .pageColumnTwo,
.fullwidthTwoColumn{
	width:auto!important;
	float:none!important;
	margin-right:0!important;
}
.wrapper, .displayOptionsExpanded{
	padding:0 20px;
}
.fullwidthTwoColumn{
	padding:0;
	border: 0!important;
}

body{
	font-size:18px;
}
h1, .h1{
	font-size:30px;
}
h2, .h2{
	font-size:20px;
	font-weight:600;
}
h3, .h3{
	font-weight: 600;
}
h2.alt, .h2.alt{
	font-size:36px;
	font-weight: 400;
	color:#989a9c;
}
.homeIntro h3{
	font-size:20px;
}
.buttonSquare.headerSearch{
	height: 38px;
}
/*Visually Hidden*/
.hidden{
	display: none!important;
}
/*Main Structure*/
.header{
	height:auto;
	padding-bottom:10px;
}
.sessionUser { text-align:center}
.sidebar, .content{
	float:none;
}
.content, .sidebar{
	width:auto;
}
.loginSection.right {width:100%; text-align:center; }
.dropDown {
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:500;
	width:auto;
	padding:10px 20px;
}
.dropDown h1 { 
	position: relative!important;
	height:auto!important;
	text-indent:0!important;
	margin-bottom:10px;
}
.dropDown .mobileCloseTrigger { 
	display:inline-block; 
	position:relative; 
	float:right; 
	z-index:1; 
	text-indent:-9999px; 
	width:33px; 
	height:33px;
	background-image:url(../graphics/icn-close-green.png);
	background-size:cover;
}
.dropDown li { margin-bottom:0px;}
.dropDown label, .dropDown a, .dropDown button{
  margin-bottom: 5px!important;
}


.sidebar{
	border-top:1px solid #ebebeb;
	border-right:0;
	margin-right: 0;
	font-size:16px;
	padding-top:0;
}

.breadcrumb{
	font-size:14px;
	line-height: 30px;
}


.footer{
	font-size:16px;
}
h2.alt, .h2.alt{
	font-size:24px;
}
/*Sidebar*/
.sidebar p{
	display: block!important;
	float:none!important;
}
/*Header*/
.header .logo.left, .header .meta.right{
	float:none;
}
.logo{
	margin:10px auto 0 auto;
}
/*ResponsiveSearch*/
.responsiveSearch {
	display: block;
	margin-top:13px;
	height:50px;
	text-align: center;
}
.responsiveSearch .headerSearch {
	display: inline-block;
}
.responsiveSearch input {
	width:60%;
	padding:6px;
}


/* home page featured news slider */
.newsFeature .wrapper {
	margin-top:0;
	padding-top:20px;
}
.featuredNewsCol,
.featuredNewsNavCol { display:block; float:none; height:auto; }

.featuredNewsCol { width:100%; }
.featuredNewsNavCol { width:100%; background-image:none; }	
.featuredNewsCol figcaption { 
	position:relative; 
	color:#FFF;  
	background-image:none;
	background-color:#333;
	text-align:center;
	padding:10px 5px 10px 5px;
}
.featuredNewsCol figcaption h1 { font-size:16px; margin-bottom:10px; line-height:16px; font-weight:normal}
.featuredNewsCol figcaption p .abstract { display:none; }
.featuredNewsCol figcaption a { float:none}
.readMore { padding:2px 5px; font-size:14px }
/* reset news pager */
#news-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #e6e6e6;
	padding-top: 10px;
	padding-bottom: 10px;
}
#news-pager li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
#news-pager li a,
#news-pager li:last-of-type a {
	background: #e6e6e6;
	text-indent: -9999px;
	display: block;
	width: 20px;
	height: 20px;
	padding:0 0 0 0;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border:1px solid #ccc;
	line-height:normal
}
#news-pager li a:hover,
#news-pager li a.active {
	background: #fff;
}
#news-pager a.active:after { border:none}







/* new home page tasks inside tab applcation */
.tabbedTasks.tweetie { padding-top:0; }
.tabbedTasksCol,
.twitterCol { float:none; }
.tabbedTasksCol { width:auto; }
.twitterCol { width:100%; margin-left:0px; }
.twitterCol iframe[id^='twitter-widget-']{ height:350px; margin-bottom:20px; } 

.homeTabs { border-bottom:1px solid #e6e6e6; }
.homeTabs .panelTabs li {  
	margin:0 0 0 0;
	display:block;
	}
	.homeTabs .panelTabs li a.active { margin-top:-1px; }
	.homeTabs .panelTabs li:first-of-type a.active { margin-top:0px; }
.homeTabs .panelTabs a { 
	display:block; 
	font-size:24px; 
	padding:17px 24px; 
	border-top-right-radius:0; 
	border-top-left-radius:0;
	border:1px solid #e6e6e6;
	border-bottom-color:#fff;
	background-image:url(../graphics/homeTasksMobileArrowDown.png);
	background-position:center right; 
	background-repeat:no-repeat; 
	background-size:contain;
}
.homeTabs .panelTabs a.active { background-image:url(../graphics/homeTasksMobileArrowUp.png); }



/*Popular Tasks*/
.popularTasksHome .viewMore{
	width: 100%;
}
.popularTasksHomeList li {
	width:40%;
	margin-right:13%;
	}
	.popularTasksHomeList li:nth-child(even) { margin-right:0; }
	.transactionalTasksHomeList.popularTasksHomeList li { width:100%; margin-right:0; }
	.transactionalTasksHomeList.popularTasksHomeList .signPost {
		width:100%;
		width: calc(100% - 20px);
		height:80px;
		padding:10px;
		}
		.transactionalTasksHomeList.popularTasksHomeList .string { font-size:28px; line-height:28px; width:55%; padding-right:0; padding-left:7%; text-align:left; }
	
	
.popularTasksHomeList .icon {
	width: 100%;
	height:140px;
	font-size:18px;
	line-height: 20px;
}
.popularTasksHomeList .icon.last{
	margin-right:3%;
}
.localOfferTasks li{
	width:44%;
	margin-right:6%!important;
}
.localOfferTasks .icon, .localOfferTasks .icon:hover{
	width:90%!important;
}
.localOfferTasks li{
	margin-right:6%!important;
}
.localOfferTasks .icon {
	height:115px!important;
}
.localOfferTasks .icon{
	background-position: 10px 85%!important;
	text-align: left;
}
/* reset for tasks in tabs */
.tabbedTasksCol .popularTasksHomeList .icon { width:100%; text-align:center; background-position:center 85%; background-size: 50px 50px; height:105px; font-size:16px; line-height:16px} 

.popularTasksHomeList .education,
.popularTasksHomeList .education:hover,
.popularTasksHomeList .education:focus {
	background-size: 37px 56px!important;
}
	
.localOfferTasks .icon.health2 {
	background-color: #4f7167!important
}
.popularTasksHomeList .health2,
.popularTasksHomeList .health2:hover,
.popularTasksHomeList .health2:focus {
	background-size: 50px 56px!important;
}

.popularTasksHomeList .socialCare,
.popularTasksHomeList .socialCare:hover,
.popularTasksHomeList .socialCare:focus {
	background-size: 58px 57px!important;
}

.popularTasksHomeList .tellUs,
.popularTasksHomeList .tellUs:hover,
.popularTasksHomeList .tellUs:focus {
	background-size: 58px 47px!important;
}

.popularTasksHomeList .support,
.popularTasksHomeList .support:hover,
.popularTasksHomeList .support:focus {
	background-size: 56px 53px!important;
}


.popularTasksHomeList .services,
.popularTasksHomeList .services:hover,
.popularTasksHomeList .services:focus {
	background-size: 46px 55px!important;
}

.popularTasksHomeList .earlyYears,
.popularTasksHomeList .earlyYears:hover,
.popularTasksHomeList .earlyYears:focus {
	background-size: 50px 47px!important;
}

.popularTasksHomeList .leisure,
.popularTasksHomeList .leisure:hover,
.popularTasksHomeList .leisure:focus {
	background-size:50px 50px!important;
}

/*Subtasks*/
.subTasksNav{
	display: none;
}
.slidesjs-container{
	padding-bottom:250px;
}
.newsHomeHeadline{
	margin-bottom:-300px;
}
/*Your Nearest*/
.yourNearestHome h2.alt{
	color:#fff;
}
.yourNearestHome li{
	margin-top:15px;
}

/*Content*/
.content img.left,.content img.right, .contentImg.left, .contentImg.right{
	float:none;
	margin:0 auto;
	display: block;
}
.pageTitle{
	width:80%;
	margin-left:0;
}
/*Sidebar*/
.sidebar h2{
	font-size:18px;
}
.sidebar section{
	padding-top:10px;
	padding-bottom:15px;
}
.downloadImg{
	display: inline-block;
	margin-right:15px;
}
/*A-z*/
.az a{
	width:32px;
}
.az.footerStyle { text-align:center }
.az.footerStyle h2 { text-align:left; margin-bottom:.83em; }
.az.footerStyle li { display:inline-block; float:none; }
.az.footerStyle li a { min-height:33px; line-height:33px;}

.az .wrapper { text-align:center}


.pageColumnTwo{
	margin-left:10px;
}
.labelIn { display:block; margin-bottom:1em}

/*Footer*/
.footer .column ul li { line-height:33px;}
.footerMeta li.last { display:block; clear:both; width:auto}

/*Search*/
input.headerSearch{
	display: none;
}
/*Highlight*/
.highlight{
	font-size:20px;
}
.highlight, .info{
	padding:15px;
}
/*Downloads*/
.downloadImg{
	display: inline-block;
	margin-right:15px;
}
/*SpeakLoud*/
.speakLoud{
	float:left;
	margin-right:15px;
	margin-top:12px;
}
/*Footer*/
.footerMeta{
	font-size:14px;
	padding-bottom:10px;
}
.footer .column{
	margin-bottom:20px;
	padding-left:0;
}
/*FontOptions*/
.fontOptions{
	margin-top:25px;
}
/*Cookies*/
.cookies{
	line-height: 25px;
}
.cookies a{
	display: block;
}
/*Slider*/
.slidesjs-previous, .slidesjs-next {
	display:none;
}
.slidesjs-pagination {
	display: block;
}
.slidesjs-pagination {
	display: block;
	list-style: none;
	margin:0 auto;
	padding:0;
	padding-top:10px;
	padding-bottom:30px;
	text-align:center;
}
.slidesjs-pagination li {
	display:inline-block;
	margin-right:15px;
}
.slidesjs-pagination li a {
	display: inline-block;
	text-indent:-99999px;
	background: #72a431;
	height:17px;
	width:17px;
	border-radius: 50px;
}
.slidesjs-pagination a.active {
	background: #ccc;
}
.newsHomeHeadline h2.alt { font-size:18px; font-weight:bold; }
.newsHomeHeadline p { font-size:14px; }
/*ListWithThumbs*/

.listhWithThumbs li{
	width:120px;
}
/*Categories*/
.categoriesList li{
	width:auto;
}

/*Tabs*/
.tabs li{
	display: block;
	width:100%;
}
.tabs li a{
	display: block;
	width:100%;
}
/*Labels and Values*/
.label{
	float:none;
}
.pageSection .value { margin-bottom:20px;}
/*Visually Hidden*/
.with-sidebar{
	background: none;
}
.category, .footerStory, .searchHeader, .preview, .homeIntro .right,
/* no login buttons */
.header.noLogin .meta,
.domainName{
	display: none;
}
/*Forms*/
ul.formFields .formField.large,.formField {
    width: 180px;
}
.formSelect{
	width:180px;
}
ul.formFields textarea{
	min-width:180px;
}
/*Sitemap*/
.sitemap ul{
	padding-left:20px;
}
.pageColumnTwo { float:none; clear:both; width:100%;}
textarea.formField.fullWidth { width:93%!important;}

/* video july 2014 */
.video-controls button span { margin-left:0; }
.video-controls button span.value { display:none; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
	.buttonSquare.headerSearch{
		height:37px;
	}
} 
/*Bxslider3*/
.bxslider3Wrapper .bx-wrapper .bx-pager{
	display: block;
}
.bxslider3Wrapper .bx-wrapper li {
	/*margin-right:15px !important;*/
	width:274px !important;
}
.bxslider3Wrapper .bx-viewport { height: 340px !important; }
.bxslider3 .promoWrapper,
html.no-js .bxslider3 .promoWrapper{ height: 310px; }
